SQL-инъекция в PHPKIT

Дата публикации:
23.11.2007
Дата изменения:
30.11.2007
Всего просмотров:
1741
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHPKIT 1.x
Уязвимые версии: PHPKIT 1.6.4 pl1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "contentid" в сценарии pkinc/public/article.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: www.phpkit.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: PHPKIT 1.6.4pl1 article.php Remote SQL Injection Exploit

или введите имя

CAPTCHA